{
    "id": "ac83c46e-6e5e-4e33-ac72-a6eba0169b90",
    "modelName": "GMFont",
    "mvc": "1.1",
    "name": "fTahoma24",
    "AntiAlias": 1,
    "TTFName": "",
    "ascenderOffset": 0,
    "bold": true,
    "charset": 0,
    "first": 0,
    "fontName": "Tahoma",
    "glyphOperations": 0,
    "glyphs": [
        {
            "Key": 32,
            "Value": {
                "id": "f982d4bb-447c-44ab-82a0-0762edc2143e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 32,
                "h": 41,
                "offset": 0,
                "shift": 9,
                "w": 0,
                "x": 0,
                "y": 0
            }
        },
        {
            "Key": 33,
            "Value": {
                "id": "2accf853-9cfd-4181-a59c-62e1af56f0e0",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 33,
                "h": 41,
                "offset": 2,
                "shift": 11,
                "w": 6,
                "x": 36,
                "y": 0
            }
        },
        {
            "Key": 34,
            "Value": {
                "id": "1d557544-a214-4178-8960-50413deeb35d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 34,
                "h": 41,
                "offset": 2,
                "shift": 16,
                "w": 12,
                "x": 72,
                "y": 0
            }
        },
        {
            "Key": 35,
            "Value": {
                "id": "2e4b111b-50a0-4c35-ab3d-3e32db4835d7",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 35,
                "h": 41,
                "offset": 2,
                "shift": 26,
                "w": 22,
                "x": 108,
                "y": 0
            }
        },
        {
            "Key": 36,
            "Value": {
                "id": "7eee9d24-3d30-463c-9c5e-c0708bae0baa",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 36,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 144,
                "y": 0
            }
        },
        {
            "Key": 37,
            "Value": {
                "id": "f085066e-1a02-4c8f-80f9-c92e44596949",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 37,
                "h": 41,
                "offset": 2,
                "shift": 38,
                "w": 34,
                "x": 180,
                "y": 0
            }
        },
        {
            "Key": 38,
            "Value": {
                "id": "9d2e4e4e-2c74-49d4-96c6-57ca66efd252",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 38,
                "h": 41,
                "offset": 1,
                "shift": 25,
                "w": 25,
                "x": 216,
                "y": 0
            }
        },
        {
            "Key": 39,
            "Value": {
                "id": "8f0d8fe7-f3f7-47a7-8a58-9237a775ff03",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 39,
                "h": 41,
                "offset": 2,
                "shift": 9,
                "w": 5,
                "x": 252,
                "y": 0
            }
        },
        {
            "Key": 40,
            "Value": {
                "id": "cbc5e422-b0e6-4b55-8d51-b33924ffd8f5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 40,
                "h": 41,
                "offset": 2,
                "shift": 15,
                "w": 12,
                "x": 288,
                "y": 0
            }
        },
        {
            "Key": 41,
            "Value": {
                "id": "1f6c2d14-5113-4a73-9127-38f67f52edac",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 41,
                "h": 41,
                "offset": 1,
                "shift": 15,
                "w": 12,
                "x": 324,
                "y": 0
            }
        },
        {
            "Key": 42,
            "Value": {
                "id": "04bcf685-a4f9-48bb-8382-d711fef4f6d0",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 42,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 15,
                "x": 0,
                "y": 41
            }
        },
        {
            "Key": 43,
            "Value": {
                "id": "6ca0a967-a2d7-4151-855c-6465140c8ae8",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 43,
                "h": 41,
                "offset": 3,
                "shift": 26,
                "w": 20,
                "x": 36,
                "y": 41
            }
        },
        {
            "Key": 44,
            "Value": {
                "id": "416a377c-8930-4914-beea-5794887d26d8",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 44,
                "h": 41,
                "offset": 0,
                "shift": 10,
                "w": 9,
                "x": 72,
                "y": 41
            }
        },
        {
            "Key": 45,
            "Value": {
                "id": "4910ccff-77f9-4aa0-aee3-b97daf3db796",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 45,
                "h": 41,
                "offset": 2,
                "shift": 14,
                "w": 10,
                "x": 108,
                "y": 41
            }
        },
        {
            "Key": 46,
            "Value": {
                "id": "3388a11d-4278-4054-a9d0-9db9862d990f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 46,
                "h": 41,
                "offset": 2,
                "shift": 10,
                "w": 6,
                "x": 144,
                "y": 41
            }
        },
        {
            "Key": 47,
            "Value": {
                "id": "81d23053-f570-43db-90f9-44536380f9da",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 47,
                "h": 41,
                "offset": 2,
                "shift": 18,
                "w": 14,
                "x": 180,
                "y": 41
            }
        },
        {
            "Key": 48,
            "Value": {
                "id": "bdc460be-1d22-494c-a153-9f1ef170384a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 48,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 18,
                "x": 216,
                "y": 41
            }
        },
        {
            "Key": 49,
            "Value": {
                "id": "c62873fc-0fd8-42cb-b845-bf77fa525286",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 49,
                "h": 41,
                "offset": 3,
                "shift": 20,
                "w": 16,
                "x": 252,
                "y": 41
            }
        },
        {
            "Key": 50,
            "Value": {
                "id": "9dbe5c9b-acc6-45e2-a897-8db9a4349bcb",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 50,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 288,
                "y": 41
            }
        },
        {
            "Key": 51,
            "Value": {
                "id": "ab137a2f-a6bb-4812-9927-3600c9eb62b5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 51,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 324,
                "y": 41
            }
        },
        {
            "Key": 52,
            "Value": {
                "id": "94452662-c08c-4999-961a-064993016f9a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 52,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 18,
                "x": 0,
                "y": 82
            }
        },
        {
            "Key": 53,
            "Value": {
                "id": "2469782e-e04b-455e-89d2-ddca61b3e1a5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 53,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 36,
                "y": 82
            }
        },
        {
            "Key": 54,
            "Value": {
                "id": "e8dbc0e3-1f5f-42a2-b34e-a2ee4f05f80f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 54,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 72,
                "y": 82
            }
        },
        {
            "Key": 55,
            "Value": {
                "id": "d31f2efa-de73-4912-bd59-f451bff5ebbf",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 55,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 108,
                "y": 82
            }
        },
        {
            "Key": 56,
            "Value": {
                "id": "6e8b9428-833e-4c17-8d75-7b4b54a1e831",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 56,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 18,
                "x": 144,
                "y": 82
            }
        },
        {
            "Key": 57,
            "Value": {
                "id": "1ce1072c-7d2e-4e10-830d-6990bac97813",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 57,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 17,
                "x": 180,
                "y": 82
            }
        },
        {
            "Key": 58,
            "Value": {
                "id": "5dec4328-eb61-4155-86ee-5c9dffe99142",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 58,
                "h": 41,
                "offset": 3,
                "shift": 12,
                "w": 6,
                "x": 216,
                "y": 82
            }
        },
        {
            "Key": 59,
            "Value": {
                "id": "dc5023d3-560b-42ef-a2fe-6a61ea6eeeef",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 59,
                "h": 41,
                "offset": 1,
                "shift": 12,
                "w": 9,
                "x": 252,
                "y": 82
            }
        },
        {
            "Key": 60,
            "Value": {
                "id": "b426293a-6401-4785-88b1-d7625a72445b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 60,
                "h": 41,
                "offset": 3,
                "shift": 26,
                "w": 20,
                "x": 288,
                "y": 82
            }
        },
        {
            "Key": 61,
            "Value": {
                "id": "09f56618-1d9c-4aee-a0ea-8d9ed455975b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 61,
                "h": 41,
                "offset": 4,
                "shift": 26,
                "w": 19,
                "x": 324,
                "y": 82
            }
        },
        {
            "Key": 62,
            "Value": {
                "id": "4623ab55-1e18-41ca-a077-356f079ca136",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 62,
                "h": 41,
                "offset": 3,
                "shift": 26,
                "w": 20,
                "x": 0,
                "y": 123
            }
        },
        {
            "Key": 63,
            "Value": {
                "id": "5dfb1b56-b136-4413-b50f-f7a501d0343e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 63,
                "h": 41,
                "offset": 2,
                "shift": 18,
                "w": 15,
                "x": 36,
                "y": 123
            }
        },
        {
            "Key": 64,
            "Value": {
                "id": "6847cafc-47dd-41f4-9d57-34edb81294cd",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 64,
                "h": 41,
                "offset": 2,
                "shift": 29,
                "w": 25,
                "x": 72,
                "y": 123
            }
        },
        {
            "Key": 65,
            "Value": {
                "id": "f9a846a0-108c-40ce-abf0-07a10b6e3b8c",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 65,
                "h": 41,
                "offset": 0,
                "shift": 22,
                "w": 22,
                "x": 108,
                "y": 123
            }
        },
        {
            "Key": 66,
            "Value": {
                "id": "7d90c3f4-ccea-4098-ad95-d08d1dd8692a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 66,
                "h": 41,
                "offset": 2,
                "shift": 22,
                "w": 19,
                "x": 144,
                "y": 123
            }
        },
        {
            "Key": 67,
            "Value": {
                "id": "de08e212-80d7-41f2-9463-64d0391cbd71",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 67,
                "h": 41,
                "offset": 1,
                "shift": 21,
                "w": 19,
                "x": 180,
                "y": 123
            }
        },
        {
            "Key": 68,
            "Value": {
                "id": "101a23fd-6961-446a-a462-44cd09bb9a72",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 68,
                "h": 41,
                "offset": 2,
                "shift": 24,
                "w": 21,
                "x": 216,
                "y": 123
            }
        },
        {
            "Key": 69,
            "Value": {
                "id": "ac60de6e-2d63-419f-8f62-548ad1154fce",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 69,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 16,
                "x": 252,
                "y": 123
            }
        },
        {
            "Key": 70,
            "Value": {
                "id": "76f8c952-e7ae-48f9-8d7a-028c977bcac4",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 70,
                "h": 41,
                "offset": 2,
                "shift": 19,
                "w": 16,
                "x": 288,
                "y": 123
            }
        },
        {
            "Key": 71,
            "Value": {
                "id": "18f5502d-b25a-4791-9968-6dc894270f4f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 71,
                "h": 41,
                "offset": 1,
                "shift": 24,
                "w": 21,
                "x": 324,
                "y": 123
            }
        },
        {
            "Key": 72,
            "Value": {
                "id": "0ff64eb8-b03f-449b-9aab-0eceafeeb8e3",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 72,
                "h": 41,
                "offset": 2,
                "shift": 24,
                "w": 20,
                "x": 0,
                "y": 164
            }
        },
        {
            "Key": 73,
            "Value": {
                "id": "384d2033-a2f4-4151-9b5d-a75ed84ee54f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 73,
                "h": 41,
                "offset": 2,
                "shift": 15,
                "w": 12,
                "x": 36,
                "y": 164
            }
        },
        {
            "Key": 74,
            "Value": {
                "id": "0f888fee-9e36-408d-b5a3-26a4b47d6140",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 74,
                "h": 41,
                "offset": 0,
                "shift": 16,
                "w": 14,
                "x": 72,
                "y": 164
            }
        },
        {
            "Key": 75,
            "Value": {
                "id": "ae80c4c1-105f-43cb-b26a-22f86059338e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 75,
                "h": 41,
                "offset": 2,
                "shift": 22,
                "w": 21,
                "x": 108,
                "y": 164
            }
        },
        {
            "Key": 76,
            "Value": {
                "id": "f497cef4-a3f3-4b9f-98f5-50a61e5c444d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 76,
                "h": 41,
                "offset": 2,
                "shift": 18,
                "w": 16,
                "x": 144,
                "y": 164
            }
        },
        {
            "Key": 77,
            "Value": {
                "id": "32b60f8d-4985-47e8-82fc-2a82ebab681a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 77,
                "h": 41,
                "offset": 2,
                "shift": 29,
                "w": 25,
                "x": 180,
                "y": 164
            }
        },
        {
            "Key": 78,
            "Value": {
                "id": "4f6bfcf3-e2ee-457a-a274-ed2114c0fb06",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 78,
                "h": 41,
                "offset": 2,
                "shift": 25,
                "w": 21,
                "x": 216,
                "y": 164
            }
        },
        {
            "Key": 79,
            "Value": {
                "id": "24f3478e-ad42-4b5f-a0ac-19cdb5f3def0",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 79,
                "h": 41,
                "offset": 1,
                "shift": 25,
                "w": 23,
                "x": 252,
                "y": 164
            }
        },
        {
            "Key": 80,
            "Value": {
                "id": "cf24a4b4-cc4f-4041-b6f2-cbd9fa4eb383",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 80,
                "h": 41,
                "offset": 2,
                "shift": 21,
                "w": 18,
                "x": 288,
                "y": 164
            }
        },
        {
            "Key": 81,
            "Value": {
                "id": "b40c2e16-a62e-4bbb-ab35-f7d383b98ea5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 81,
                "h": 41,
                "offset": 1,
                "shift": 25,
                "w": 23,
                "x": 324,
                "y": 164
            }
        },
        {
            "Key": 82,
            "Value": {
                "id": "ba456228-4980-48de-9f23-1d733e97d360",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 82,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 22,
                "x": 0,
                "y": 205
            }
        },
        {
            "Key": 83,
            "Value": {
                "id": "48d6eebd-6a58-4e1a-879f-a573379c711c",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 83,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 18,
                "x": 36,
                "y": 205
            }
        },
        {
            "Key": 84,
            "Value": {
                "id": "1b42674d-60c2-400b-92eb-0013b06382b1",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 84,
                "h": 41,
                "offset": 0,
                "shift": 20,
                "w": 20,
                "x": 72,
                "y": 205
            }
        },
        {
            "Key": 85,
            "Value": {
                "id": "488fc515-77f9-4f2b-bb0b-0e29ef72c36e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 85,
                "h": 41,
                "offset": 2,
                "shift": 24,
                "w": 20,
                "x": 108,
                "y": 205
            }
        },
        {
            "Key": 86,
            "Value": {
                "id": "86a0b3e1-16f8-474f-b8f1-20e11581d0b8",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 86,
                "h": 41,
                "offset": 0,
                "shift": 22,
                "w": 22,
                "x": 144,
                "y": 205
            }
        },
        {
            "Key": 87,
            "Value": {
                "id": "26122667-4f99-4448-82e0-b11ccb9f9ef8",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 87,
                "h": 41,
                "offset": 0,
                "shift": 33,
                "w": 33,
                "x": 180,
                "y": 205
            }
        },
        {
            "Key": 88,
            "Value": {
                "id": "f2ea8ecc-d302-4262-8944-c08f4d93b1d5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 88,
                "h": 41,
                "offset": 0,
                "shift": 22,
                "w": 22,
                "x": 216,
                "y": 205
            }
        },
        {
            "Key": 89,
            "Value": {
                "id": "bf1d949f-87fc-41de-887f-699718bf41da",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 89,
                "h": 41,
                "offset": 0,
                "shift": 21,
                "w": 22,
                "x": 252,
                "y": 205
            }
        },
        {
            "Key": 90,
            "Value": {
                "id": "c23d2aa3-8e70-4597-8a36-fa33854ee213",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 90,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 19,
                "x": 288,
                "y": 205
            }
        },
        {
            "Key": 91,
            "Value": {
                "id": "15525df0-ad67-4b80-ba6e-83775f094abe",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 91,
                "h": 41,
                "offset": 3,
                "shift": 15,
                "w": 10,
                "x": 324,
                "y": 205
            }
        },
        {
            "Key": 92,
            "Value": {
                "id": "8fe03859-4648-48bd-a0e7-074ed93e8871",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 92,
                "h": 41,
                "offset": 3,
                "shift": 18,
                "w": 14,
                "x": 0,
                "y": 246
            }
        },
        {
            "Key": 93,
            "Value": {
                "id": "31c4eebd-fbdf-4904-9593-17bfce932557",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 93,
                "h": 41,
                "offset": 2,
                "shift": 15,
                "w": 10,
                "x": 36,
                "y": 246
            }
        },
        {
            "Key": 94,
            "Value": {
                "id": "224918d6-838e-4656-b0d2-a75b2972fae5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 94,
                "h": 41,
                "offset": 3,
                "shift": 26,
                "w": 21,
                "x": 72,
                "y": 246
            }
        },
        {
            "Key": 95,
            "Value": {
                "id": "ee0bc015-e889-4eb0-865c-d624bc53f9c5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 95,
                "h": 41,
                "offset": 0,
                "shift": 20,
                "w": 20,
                "x": 108,
                "y": 246
            }
        },
        {
            "Key": 96,
            "Value": {
                "id": "db9d48d9-bf90-4736-9d80-3dc54d3cf27f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 96,
                "h": 41,
                "offset": 4,
                "shift": 17,
                "w": 8,
                "x": 144,
                "y": 246
            }
        },
        {
            "Key": 97,
            "Value": {
                "id": "a6090364-7b32-4b2a-997e-d6b372da0129",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 97,
                "h": 41,
                "offset": 1,
                "shift": 19,
                "w": 16,
                "x": 180,
                "y": 246
            }
        },
        {
            "Key": 98,
            "Value": {
                "id": "3eb40f20-f953-4cba-a796-6545adc95b05",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 98,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 216,
                "y": 246
            }
        },
        {
            "Key": 99,
            "Value": {
                "id": "836ccbff-6fc0-49eb-8d63-ebba5e27a76a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 99,
                "h": 41,
                "offset": 1,
                "shift": 17,
                "w": 15,
                "x": 252,
                "y": 246
            }
        },
        {
            "Key": 100,
            "Value": {
                "id": "89d831d2-5067-45ec-8325-76fb3d31d266",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 100,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 17,
                "x": 288,
                "y": 246
            }
        },
        {
            "Key": 101,
            "Value": {
                "id": "02c3bf68-73e5-4bbd-bf20-9bb933aface7",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 101,
                "h": 41,
                "offset": 1,
                "shift": 19,
                "w": 17,
                "x": 324,
                "y": 246
            }
        },
        {
            "Key": 102,
            "Value": {
                "id": "472a4803-d428-4bc7-b6e4-e63fab56a60d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 102,
                "h": 41,
                "offset": 1,
                "shift": 12,
                "w": 13,
                "x": 0,
                "y": 287
            }
        },
        {
            "Key": 103,
            "Value": {
                "id": "1f817789-cd6c-498e-9c71-c3cffb794888",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 103,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 17,
                "x": 36,
                "y": 287
            }
        },
        {
            "Key": 104,
            "Value": {
                "id": "8658f8f8-ef7b-4529-befa-ffbda95085bb",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 104,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 16,
                "x": 72,
                "y": 287
            }
        },
        {
            "Key": 105,
            "Value": {
                "id": "e02ba844-a247-4af7-9595-90f7d182977b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 105,
                "h": 41,
                "offset": 2,
                "shift": 10,
                "w": 6,
                "x": 108,
                "y": 287
            }
        },
        {
            "Key": 106,
            "Value": {
                "id": "831c21ce-0f33-40a8-8ce1-b9a7234197da",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 106,
                "h": 41,
                "offset": -1,
                "shift": 12,
                "w": 11,
                "x": 144,
                "y": 287
            }
        },
        {
            "Key": 107,
            "Value": {
                "id": "bd04b956-8110-4eee-b601-1f0af8cfec8d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 107,
                "h": 41,
                "offset": 2,
                "shift": 19,
                "w": 17,
                "x": 180,
                "y": 287
            }
        },
        {
            "Key": 108,
            "Value": {
                "id": "acbe7eea-07f2-4a6e-a8c1-305eb73bdf2f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 108,
                "h": 41,
                "offset": 2,
                "shift": 10,
                "w": 6,
                "x": 216,
                "y": 287
            }
        },
        {
            "Key": 109,
            "Value": {
                "id": "0293baf2-b995-4ac3-a229-2d5d5a5a4ba6",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 109,
                "h": 41,
                "offset": 3,
                "shift": 31,
                "w": 26,
                "x": 252,
                "y": 287
            }
        },
        {
            "Key": 110,
            "Value": {
                "id": "be70cac0-9f93-44a9-87a8-66d5ef173055",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 110,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 16,
                "x": 288,
                "y": 287
            }
        },
        {
            "Key": 111,
            "Value": {
                "id": "744803aa-2646-4868-a6c1-4e8f21fea2d2",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 111,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 18,
                "x": 324,
                "y": 287
            }
        },
        {
            "Key": 112,
            "Value": {
                "id": "8212fac7-646a-4472-bc4c-cb0d181f6854",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 112,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 0,
                "y": 328
            }
        },
        {
            "Key": 113,
            "Value": {
                "id": "57976ac7-1b46-479e-b915-e31da11ff8ba",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 113,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 17,
                "x": 36,
                "y": 328
            }
        },
        {
            "Key": 114,
            "Value": {
                "id": "fa35eab0-1c9c-4eea-830b-b4bce7aa9b5e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 114,
                "h": 41,
                "offset": 2,
                "shift": 14,
                "w": 12,
                "x": 72,
                "y": 328
            }
        },
        {
            "Key": 115,
            "Value": {
                "id": "137943df-1576-4b0c-b05e-607ea56e0a0d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 115,
                "h": 41,
                "offset": 1,
                "shift": 16,
                "w": 14,
                "x": 108,
                "y": 328
            }
        },
        {
            "Key": 116,
            "Value": {
                "id": "0de7725c-2563-4bc7-84fc-0b223966623f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 116,
                "h": 41,
                "offset": 0,
                "shift": 13,
                "w": 13,
                "x": 144,
                "y": 328
            }
        },
        {
            "Key": 117,
            "Value": {
                "id": "264f221b-654e-4118-8c6e-16ae8ebd9684",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 117,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 16,
                "x": 180,
                "y": 328
            }
        },
        {
            "Key": 118,
            "Value": {
                "id": "b774bd5a-2d48-4982-8c5a-47467655c4fe",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 118,
                "h": 41,
                "offset": 0,
                "shift": 19,
                "w": 19,
                "x": 216,
                "y": 328
            }
        },
        {
            "Key": 119,
            "Value": {
                "id": "01987487-a5b9-49fb-b656-fc5ba412c06e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 119,
                "h": 41,
                "offset": 0,
                "shift": 28,
                "w": 28,
                "x": 252,
                "y": 328
            }
        },
        {
            "Key": 120,
            "Value": {
                "id": "92729d6a-33f3-4acf-acc8-f5270da5360e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 120,
                "h": 41,
                "offset": 0,
                "shift": 19,
                "w": 19,
                "x": 288,
                "y": 328
            }
        },
        {
            "Key": 121,
            "Value": {
                "id": "f93f93ed-5aee-4532-a8ea-6ccb673f5309",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 121,
                "h": 41,
                "offset": 0,
                "shift": 18,
                "w": 18,
                "x": 324,
                "y": 328
            }
        },
        {
            "Key": 122,
            "Value": {
                "id": "2dd49b7a-78f0-40f0-9881-275aeace7670",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 122,
                "h": 41,
                "offset": 1,
                "shift": 17,
                "w": 15,
                "x": 0,
                "y": 369
            }
        },
        {
            "Key": 123,
            "Value": {
                "id": "91213bcf-9c75-43ae-9252-161af9b62e22",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 123,
                "h": 41,
                "offset": 1,
                "shift": 20,
                "w": 17,
                "x": 36,
                "y": 369
            }
        },
        {
            "Key": 124,
            "Value": {
                "id": "edb864f0-a5a6-45b3-a0e6-0fd1e40a8097",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 124,
                "h": 41,
                "offset": 8,
                "shift": 20,
                "w": 4,
                "x": 72,
                "y": 369
            }
        },
        {
            "Key": 125,
            "Value": {
                "id": "c16a473e-aa17-47a6-bc93-d5131bae8dde",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 125,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 108,
                "y": 369
            }
        },
        {
            "Key": 126,
            "Value": {
                "id": "c3c15a30-16d7-4745-ae6c-40b80df4a207",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 126,
                "h": 41,
                "offset": 2,
                "shift": 26,
                "w": 22,
                "x": 144,
                "y": 369
            }
        }
    ],
    "hinting": 0,
    "includeTTF": false,
    "interpreter": 0,
    "italic": false,
    "kerningPairs": [
        
    ],
    "last": 0,
    "maintainGms1Font": false,
    "pointRounding": 0,
    "ranges": [
        {
            "x": 32,
            "y": 127
        }
    ],
    "sampleText": null,
    "size": 24,
    "styleName": "Bold",
    "textureGroupId": "1225f6b0-ac20-43bd-a82e-be73fa0b6f4f"
}